Subject: Re: linux-next: Tree for Feb 27 (microblaze build failure)

From: Joe Perches <[email-masked]>
Date: Fri, 27 Feb 2015 14:39:35 -0800

On Fri, 2015-02-27 at 11:59 -0800, Guenter Roeck wrote:
> On Fri, Feb 27, 2015 at 03:49:17PM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Changes since 20150226:
> > 
> > New Tree: rpi
> > 
> > The drm-intel tree gained a conflict against the drm-intel-fixes tree.
> > 
> > The rcu tree gained a build failure so I used the version from
> > next-20150226.
> > 
> > The clk tree lost its build failure but gained another so I used the
> > version from next-20150225.
> > 
> > Non-merge commits (relative to Linus' tree): 1432
> >  1565 files changed, 41138 insertions(+), 36333 deletions(-)
> > 
> > ----------------------------------------------------------------------------
> > 
> Building microblaze:mmu_defconfig ... failed
> --------------
> Error log:
> arch/microblaze/kernel/cpu/mb.c: In function 'show_cpuinfo':
> arch/microblaze/kernel/cpu/mb.c:105:2: error: 'x' undeclared (first use in this
> function)
>   x seq_puts(m, "Icache:\t\tno\n");
>     ^
> Joe Perches' fat fingers are to blame for that one.

I have long, slender, exquisite fingers and am the highest
paid hand model in the world.

Oh wait, those are dreams.  Real life _is_ different.

Andrew Morton already picked up the corrected patch I sent.
Dunno how long it'll take to get picked up.

cheers, Joe